.sp{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/sp.png) no-repeat 50% 0;}
a:not(.grey):hover{filter: brightness(1.3);}
.grey{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;}
@font-face {
	font-family:'myFont';
	src: url(//game.gtimg.cn/images/fz/cp/a20260506version/fzh.ttf);
}
@font-face {
	font-family:'myFont1';
	src: url(//game.gtimg.cn/images/fz/cp/a20260506version/fzy.ttf);
}
/* head */
.head{position: relative;}
.top_btn{display: flex;justify-content: space-between;padding: 676px 185px 2px;}
.top_btn a{width: 402px;height: 118px;background-position: -861px -125px;color: #f0ece5;font-size: 14px;text-align: center;line-height: 26px;}
.top_btn a em{color: #ded4c3;font-size: 36px;display: block;font-family:'myFont1';padding-top: 43px;letter-spacing: -4px;}
.top_btn a.cur{background-position: -864px -2px;}
.time{color: #e5c9b2;font-size: 20px;text-align: center;line-height: 24px;letter-spacing: 2px;}
.login_box{color: #ebdcb4;font-size: 14px;text-align: center;line-height: 22px;padding: 12px 0 85px;}
.login_box a{color: #ffb444;}
/*content*/
.content{display: none;}

.tit1{width: 860px;height: 71px;background-position: 23px 0;margin: 0 auto;}
.txt{color: #a0755a;font-size: 20px;text-align: center;line-height: 22px;letter-spacing: 2px;}
.txt1{color: #e42023;font-size: 32px;text-align: center;line-height: 40px;font-family:'myFont1';padding-top: 24px;}
.list_jl{display: flex;justify-content: center;flex-wrap: wrap;margin: 14px auto 83px;}
.list_jl li{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg1.png) no-repeat 50% 0;width: 278px;margin: 0 16px 33px;position: relative;}
.list_jl span{color: #e5c9b2;font-size: 22px;text-align: center;line-height: 40px;height: 46px;display: block;letter-spacing: 2px;}
.list_jl p{color: #e7dbc8;font-size: 16px;text-align: center;line-height: 18px;height: 40px;display: flex;justify-content: center;align-items: center;margin: -22px auto 43px;}
.list_jl p em{width: 208px;}
.btn_lq{width: 252px;height: 66px;background-position: -1308px -5px;color: #e9e3d8;font-size: 32px;text-align: center;line-height: 72px;font-family:'myFont1';display: block;margin: 0 auto;letter-spacing: -2px;}
.list_jl li:nth-child(n+5):nth-child(-n+6){background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg2.png) no-repeat 50% 0;width: 477px;margin: 0 22px 33px;}
.btn_ck{width: 30px;height: 30px;background-position: -1591px -1px;position: absolute;top: 73px;right: 28px;}

.tit2{width: 848px;height: 71px;background-position: 20px -95px;margin: 0 auto;}
.list_jl1{display: flex;justify-content: center;flex-wrap: wrap;margin: 12px auto 115px;}
.list_jl1 li{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg3.png) no-repeat 50% 0;width: 406px;margin: 0 -1px 28px;padding-top: 23px;}
.list_jl1 span{color: #e5c9b2;font-size: 22px;text-align: center;line-height: 24px;height: 34px;display: block;letter-spacing: 2px;}
.list_jl1 p{color: #e7dbc8;font-size: 16px;text-align: center;line-height: 22px;height: 40px;display: flex;justify-content: center;align-items: center;margin: 2px auto 44px;}
.list_jl1 .spe_txt{margin: -20px auto 20px;}
.btn_box{display: flex;justify-content: space-between;padding: 0 12px;}
.btn_box a{width: 186px;height: 55px;color: #e9e3d8;font-size: 22px;text-align: center;line-height: 60px;font-family:'myFont1';letter-spacing: -3px;}
.btn_lq1{background-position: -1308px -346px;}
.btn_lq2{background-position: -1304px -284px;}

.tit3{width: 848px;height: 72px;background-position: 22px -180px;margin: 0 auto;}
.list_jl1a{margin: 23px auto 155px;}
.list_jl1a span{font-size: 26px;}

.tit4{width: 870px;height: 71px;background-position: 62px -270px;margin: 0 auto;}
.part4 .txt1{padding-top: 42px;}
.list_jl2{display: flex;justify-content: center;flex-wrap: wrap;margin: 5px auto 6px;}
.list_jl2 li{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg1.png) no-repeat 50% 0;width: 278px;margin: 0 16px;}
.list_jl2 span{color: #e5c9b2;font-size: 22px;text-align: center;line-height: 40px;height: 48px;display: block;letter-spacing: 2px;}
.list_jl2 p{color: #e7dbc8;font-size: 16px;text-align: center;line-height: 18px;height: 40px;display: flex;justify-content: center;align-items: center;margin: -2px auto 40px;}

.part5{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg4.png) no-repeat 50% 0;background-position: 0 209px;padding: 95px 0 101px;}
.tit5{width: 860px;height: 71px;background-position: 40px -360px;margin: 0 auto;}
.tab_nav{display: flex;justify-content: space-between;padding: 83px 265px 5px;}
.tab_nav a{width: 322px;height: 118px;background-position: -857px -360px;color: #e9e3d8;font-size: 40px;text-align: center;line-height: 124px;font-family:'myFont1';letter-spacing: -3px;}
.tab_nav a.cur{background-position: -860px -242px;}
.tab_con{display: none;}
.list_boss{display: flex;justify-content: space-between;padding: 0 46px 55px;}
.list_boss li{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg5.png) no-repeat 50% 0;width: 576px;display: flex;justify-content: space-between;}
.list_boss p{width: 252px;position: relative;cursor: pointer;}
.list_boss em{color: #d1bc98;font-size: 28px;text-align: center;line-height: 40px;width: 90px;position: absolute;top: 70px;right: -77px;font-family:'myFont1';}
.list_boss img{margin: -11px 0 -55px -14px;pointer-events: none;}
.list_boss img.on{display: none;}
.list_boss p.cur img{display: none;}
.list_boss p.cur img.on{display: block;}
.list_boss span{color: #c0ab99;font-size: 28px;text-align: center;line-height: 30px;font-family:'myFont1';display: block;margin: 29px auto 17px;letter-spacing: -5px;}
.btn_cx{width: 230px;height: 60px;background-position: -1306px -80px;color: #e9e3d8;font-size: 28px;text-align: center;line-height: 66px;font-family:'myFont1';letter-spacing: -5px;display: block;margin: 0 auto;}
.list_dj{display: none;padding: 0 0 62px 59px;}
.list_dj li{width: 1123px;height: 112px;background-color: rgba(16,0,0,.77);display: flex;margin-bottom: 10px;}
.list_dj span{color: #f5dbc5;font-size: 24px;line-height: 34px;width: 258px;padding: 38px 40px 0;}
.dj_img{width: 521px;display: flex;padding-top: 13px;}
.tab_conb .dj_img{padding-left: 167px;width: 355px;}
.dj_img p{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg8.png) no-repeat 50% 0;width: 70px;margin-right: 165px;}
.dj_img em{color: #e5c9b2;font-size: 16px;text-align: center;line-height: 24px;display: block;width: 400%;margin-left: -150%;}
.btn_lq3{width: 220px;height: 56px;background-position: -1305px -150px;color: #e9e3d8;font-size: 28px;text-align: center;line-height: 60px;font-family:'myFont1';letter-spacing: -4px;margin-top: 28px;}
.tip{color: #f9d699;font-size: 24px;text-align: center;line-height: 40px;letter-spacing: 2px;}

.tit6{width: 863px;height: 88px;background-position: 55px -450px;margin: 0 auto;}
.list_jl3{display: flex;justify-content: space-between;padding: 37px 14px 40px;}
.list_jl3 li{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/dj_bg9.png) no-repeat 50% 0;width: 406px;padding: 25px 0 90px;}
.list_jl3 p{color: #e7dbc8;font-size: 18px;text-align: center;line-height: 12px;}
.list_jl3 span{color: #d1bc98;font-size: 16px;text-align: center;line-height: 22px;padding-top: 29px;display: block;}
.btn_lq4{width: 193px;height: 55px;background-position: -1307px -218px;color: #ede8df;font-size: 26px;text-align: center;line-height: 62px;font-family:'myFont1';letter-spacing: -4px;display: block;margin: 15px auto -19px;}
/*fc_box*/
.fc_box{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/fc_img.png) no-repeat 50% 0;width: 283px;position: fixed;right: 30px;top: 50%;margin-top: -200px;z-index: 99;}
.fc_box p{color: #e7dbc8;font-size: 14px;text-align: center;line-height: 16px;padding: 219px 25px 32px;}
.fc_close{width: 24px;height: 24px;background-position: -1591px -39px;position: absolute;top: -12px;right: 12px;}
/*dialog*/
.dialog{background: url(//game.gtimg.cn/images/fz/cp/a20260506version/pop.png) no-repeat 50% 0;background-size: 100% 100%;width: 664px;display: none;}
.dialog:before{content: '';background: url(//game.gtimg.cn/images/fz/cp/a20260506version/pop1.png) no-repeat 50% 0;width: 701px;height: 254px;position: absolute;top: -15px;left: 50%;margin-left: -350px;pointer-events: none;}
.dialog:after{content: '';background: url(//game.gtimg.cn/images/fz/cp/a20260506version/pop2.png) no-repeat 50% 0;width: 701px;height: 254px;position: absolute;bottom: -15px;left: 50%;margin-left: -350px;pointer-events: none;}
.dia-close{width: 36px;height: 36px;background-position: -1641px -1px;position: absolute;top: -65px;right: -17px;}
.pop_tit{display: flex;justify-content: center;align-items: center;padding-top: 39px;}
.pop_tit i{width: 89px;height: 28px;background-position: -1697px -3px;}
.pop_tit i:last-child{background-position: -1700px -33px;}
.pop_tit em{color: #e6d5c3;font-size: 46px;line-height: 60px;font-family:'myFont1';margin: 0 -2px;letter-spacing: -10px;}
.pop_txt{color: #a0755a;font-size: 28px;text-align: center;line-height: 36px;width: 664px;height: 180px;display: table-cell;vertical-align: middle;padding: 0 30px 26px;letter-spacing: 1px;font-weight: bold;}
.pop_tip{color: #f9d699;font-size: 20px;text-align: center;line-height: 36px;height: 105px;}

.pop_txt1{color: #f9d699;font-size: 20px;text-align: center;line-height: 36px;width: 664px;height: 172px;display: table-cell;vertical-align: middle;padding: 4px 30px 1px;letter-spacing: -1px;}
.pop_txt1 em{color: #ffa100;}
.pop_btn{display: flex;justify-content: space-between;padding: 0 76px 62px;}
.btn_qr{width: 241px;height: 71px;background-position: -871px -478px;color: #e6dfd2;font-size: 28px;text-align: center;line-height: 78px;font-family:'myFont1';letter-spacing: -4px;display: block;margin: 0 auto;}
.btn_qx{width: 241px;height: 71px;background-position: -875px -566px;color: #e6dfd2;font-size: 28px;text-align: center;line-height: 78px;font-family:'myFont1';letter-spacing: -4px;display: block;margin: 0 auto;}

.jl_table{width: 627px;min-height: 300px;margin: 8px auto 14px;}
.jl_table table{width: 100%;}
.jl_table table th{color: #220101;font-size: 20px;text-align: center;width: 50%;height: 39px;background-color: #f0d5ae;border: 1px solid #f0d5ae;}
.jl_table table td{color: #f0d5ae;font-size: 20px;text-align: center;line-height: 24px;width: 50%;height: 39px;border: 1px solid #f0d5ae;letter-spacing: -1px;}
.page_box{color: #f0d5ae;font-size: 20px;text-align: center;line-height: 24px;display: flex;justify-content: center;padding-bottom: 30px;}
.page_box a{color: #f0d5ae;text-decoration: underline;margin: 0 20px;}











